{
	"debug": true,
	"host": "127.0.0.1",
	"port": "6789"
	"ssl": false
	"secret": "jsA#klXn23sd",
	"db": {
		"host": "localhost:5432",
		"user": "postgres",
		"name": "coinpaca",
		"password": "test"
	},
	"email": {
		"smtp_server": "smtp.gmail.com",
		"smtp_port": 465,
		"address": "",
		"password": ""
	}
}
